fieldset {
	padding: 5px 20px 14px 20px;
	margin: 3px 0px 20px 0px;
	border:1px solid #e0ebdf;
	background-color:#e0ebdf;
}

legend {
margin-left: -10px;padding:5px 10px;
font-weight: bold;
border:1px solid #e0ebdf;
background-color:#fff;
color: #519245;
font-family: Arial, Helvetica, sans-serif;
font-size: 1.3em;
}

legend span {
	font-weight: normal;
}
fieldset p { margin: 0.6em 0; }
fieldset label { float:left; width: 150px;; font-weight: bold; }
fieldset label span {
	color: #666;
	font-weight: normal;
}
fieldset .smTxt { font-size: 0.8em; color: #666; }
fieldset input[type="text"], fieldset input[type="password"]{
	width: 393px;
	border: 1px solid #86ce79;
	padding: 5px;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
}

fieldset .top {
	margin-top: 1.4em;
	margin-right: 0;
	margin-bottom: 0.6em;
	margin-left: 0;
}
fieldset input:focus {
	border: 1px solid #333;
	color: #333;
	
	}

.commentBox {
	font-family: Arial, Helvetica, sans-serif;
	width: 393px;
	font-size:12px;
	padding: 5px;
	border: 1px solid #86ce79;
	background-color: #FFFFFF;
	color: #333;
}

#addB { margin-top: 20px; }
.submitB { float: right; }
fieldset textarea:focus {
	border: 1px solid #666;
	color: #333;
}


.sideform legend {background: none;}